uuid: 8e436af8-ebb8-46bc-a4e1-725e29900561
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_authors_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'Authors taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: authors
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_authors
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_authors
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: authors
migration_dependencies:
  required:
    - gronze_taxonomy_authors
